/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/* BASIC STYLING*/
.main-color, .main-color h1, .main-color h2, .main-color h3, .main-color h4, .main-color h5, .main-color h6, .main-color p, .main-color a {
    color: #81a78f!important;
}
.accent-color, .accent-color h1, .accent-color h2, .accent-color h3, .accent-color h4, .accent-color h5, .accent-color h6, .accent-color p, .accent-color a {
    color: #e9976a!important;
}
.white-text, .white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text h5, .white-text h6, .white-text p, .white-text a {
	color: #fff!important;
}

.white-text a:hover {
  color: #ddd!important;
}

.bold-text, .bold-text h1, .bold-text h2, .bold-text h3, .bold-text h4, .bold-text h5, .bold-text h6, .bold-text p {
    font-weight: 700!important;
}
.thin-text, .thin-text h1, .thin-text h2, .thin-text h3, .thin-text h4, .thin-text h5, .thin-text h6, .thin-text p {
    font-weight: 300!important;
}

.center-text {
	text-align: center!important;
}

.uppercase-text {
	text-transform: uppercase!important;
}

.clear {
	clear: both!important;
}

.zindex-1 {
	position: relative;
	z-index: 1!important;
}

.zindex-5 {
	position: relative;
	z-index: 5!important;
}

.zindex-10 {
	position: relative;
	z-index: 10!important;
}

.d-only {
	display: inline-block;
}

.m-only {
	display: none;
}

/* HEADER BAR STYLING - COMPANY INFO */
.header-bar {
    position:fixed;
    margin-top:0;
    left:0;
    z-index:999;
    width: 100%;
    padding: 10px 30px;
    display: none;
	font-size: 18px!important;
	line-height: 18px!important;
	transition: .4s;
	background: #FFF;
	color: #313131;
	transition: all .3s;
}

.header-bar.active {
    background: #FFF;
    padding: 5px 30px;
	color: #313131;
	box-shadow: 0 2px 3px rgba(0,0,0,0.10);
}

.headerbar-content {
    text-align: center;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto!important;
}

.headerbar-content i.fa {
    margin: 0 5px 0 13px;
	padding: 5px;
	border-radius: 50%;
	font-size: 11px;
	width: 22px;
	height: 22px;
	text-align: center;
	transition: .4s;
	color: #df6447 !important;
}
.headerbar-content i.fa:first-child {
    margin-left: 0!important;
}

.header-bar .headerbar-content a {
	color: #313131;
}
.header-bar.active .headerbar-content a {
	color: #313131;
}

.header-bar .headerbar-content a:hover {
	color: #df6447;
}

.headerbar-content a i.fa:first-child {
    margin-left: 10px!important;
	margin-right: 0!important;
}

.header-bar .head-cta {
	padding: 10px 12px 9px;
    background: #df6447;
    text-transform: uppercase;
    margin-top: -10px;
	color: #FFF !important;
	font-size: 12px !important;
	font-weight: bold;
	letter-spacing: 1px;
	transition: all .3s ease;
}


/* CUSTOM HEADER

.header-bar .fusion-one-half,
.header-bar .fusion-one-fourth,
.header-bar .fusion-three-fourth {
	margin-bottom: 0 !important;
}

.promo-title-main {
	margin: 22px auto 0;
    font-size: 48px;
	letter-spacing: 2px;
    color: #c5eaea;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}

.promo-title-left {
	text-align: left;
    font-weight: bold;
    font-size: 20px;
	margin-top: 8px;
	padding: 3px;
}
.promo-title-right {
    text-align: left;
	padding: 3px;
}

.d-only img {
	max-height: 60px !important;
	width: auto;
} */


/* NAVIGATION BAR STYLING - LINKS TO PAGES */
.fusion-header-wrapper {
    padding-top: 0px;
    z-index: 998!important;
	position: fixed;
	width: 100%!important;
	transition: .4s;
}

.fusion-header-wrapper.active {
	padding-top: 0px!important;
}

.fusion-header {
	margin-top: 0!important;
	transition: .4s;
	position: fixed;
	width: 100%;
	background: #fff !important;
}

.fusion-header.active {
	background: #fff!important;
	box-shadow: 0px 2px 3px rgba(0,0,0,.15);
	border-bottom: none !important;
}

.layout-wide-mode .fusion-header-wrapper .fusion-row {
    max-width: 1200px!important;
    padding: 10px 0!important;
}

.fusion-main-menu {
    text-transform: uppercase;
}

.fusion-header .fusion-logo {
	margin-top: 0 !important;
}

.fusion-mobile-nav-holder {
	padding-top: 20px!important;
}

.fusion-mobile-menu-icons a {
    font-size: 40px!important;
    line-height: 40px!important;
}

.fusion-mobile-nav-item > a {
    text-transform: uppercase;
}

.fusion-header.active .fusion-main-menu > ul > li > a {
    color: #313131!important;
}

.big-text {
	font-size: 20px !important;
	font-weight: bold !important;
}

/* Uncomment for Menu Items on 2 Lines
.fusion-main-menu > ul > li {
    top: 14px !important;
}

.big-text {
	font-size: 24px !important;
	color: #A93331 !important;
	font-weight: bold !important;
}
.fusion-header .fusion-main-menu > ul > li > a {
	line-height: 24px !important;
}
.fusion-header.active .fusion-main-menu > ul > li > a {
    color: #444!important;
	line-height: 24px !important;
}
*/

.fusion-header.active .fusion-main-menu > ul > li.current_page_item > a, .fusion-header.active .fusion-main-menu > ul > li.current-menu-item > a {
    color: #313131!important;   
}
.fusion-header .fusion-main-menu > ul > li > a:hover,
.fusion-header.active .fusion-main-menu > ul > li > a:hover{
	color: #df6447 !important;
}


/* CTA BUTTON */

.fusion-main-menu > ul > li:last-child > a, .fusion-menu-item-button {
	padding-right: 0!important;
}


/* LOGO STYLING - THE LOGO */
#logo-wrapper {
    width: 100%;
    position: fixed;
    z-index: 9999;
    left: 0;
    padding: 0 30px;
    transition: .4s;
    height: 0!important;
}

#logo-wrapper.active {
}

.logo-in-header {
    position: relative;
    max-width: 1200px;
    display: block;
    margin: 15px auto 0;
	transition: .4s;
}

.logo-in-header.active {
    margin-top: 15px;
}

.fusion-header .fusion-logo-link {
    display: none;
}

.logo-in-header .fusion-logo img {
    max-height: 75px!important;
    transition: .4s;
}

.logo-in-header.active .fusion-logo img {
    max-height: 75px!important;
}


/* RESPONSIVE MODES FOR HEADER*/

/* SWITCH TO MOBILE MENU */
@media only screen and (max-width: 1050px) {
	
	/* TO TOP ON MOBILE */

	#toTop {
			bottom: 0px!important;
			right: 25px;
			border-radius: 3px 3px 0px 0px !important;
	}
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header {
		padding-bottom: 0 !important;
	}
	/* .d-only {
		margin-left: 0 !important;
	} */
	.logo-in-header .fusion-logo img,
	.logo-in-header.active .fusion-logo img {
    	max-height: 55px!important;
	}
	.logo-in-header, .logo-in-header.active {
    	margin-top: 25px!important;
	}
}

/* SWITCH TO MOBILE DEVICE SCREEN */
@media only screen and (max-width: 900px) {
    .header-bar {
        font-size: 16px!important;
		line-height: 16px!important;
		padding: 5px 10px!important;
		position: relative!important;
		display: block;
		background: #FFF!important;
    }   
	.header-bar .headerbar-content {
		text-align: center!important;
	}
	
	.fusion-header .fusion-row {
		display: none !important;
	}
    .fusion-header-wrapper {
        padding-top: 50px!important;
        position: relative!important;
		background: #FFF !important;
    }
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header {
		padding-bottom: 20px !important;
	}
	.fusion-header, .fusion-header.active {
		position: relative!important;
	}
	#logo-wrapper, #logo-wrapper.active {
		position: absolute!important;
	}
	.logo-in-header .fusion-logo img,
	.logo-in-header.active .fusion-logo img {
    	max-height: 65px!important;
	}
	.logo-in-header, .logo-in-header.active {
    	margin-top: 40px!important;
	}
	.fusion-logo {
    	float: none !important;
    	text-align: center !important;
	}
	.d-only {
		display: none !important;
	}
	.m-only {
		display: block !important;
	}
	.header-bar .headerbar-content a {
    	font-size: 18px !important;
		font-weight: bold;
	}
	.header-bar a.head-cta {
		font-size: 15px !important;
	}
	.header-bar .head-cta {
    	padding: 3px 12px 3px;
	}
	/* .m-only {
		display: block !important;
    	overflow: hidden;
    	text-align: center;
    	margin: 0 auto;
    	padding-bottom: 10px;
		background: #016594;
	}
	.promo-title-main {
		margin: 0 auto;
    	font-size: 48px;
		letter-spacing: 2px;
    	color: #c5eaea;
		line-height: 1 !important;
		font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
	}
	.promo-title-left, .promo-title-right {
		float: none;
		width: 100%;
		border: none;
		margin-top: 0;
		padding: 0;
		text-align: center !important;
		line-height: 1.2 !important;
		color: #FFF;
	}
	.m-only img {
		max-height: 50px !important;
	} */
}


/* PAGE STYLING - CONTENT CONTAINERS */
h5 {
	text-transform: uppercase;
}

.anchor-tag {
	position: absolute;
	top: -100px;
	display: block;
	visibility: hidden;
}

.maxwidth-300, .maxwidth-400, .maxwidth-600, .maxwidth-800, .maxwidth-935, .maxwidth-1000 {
	display: block!important;
	max-width: 300px;
	width: 100%;
	margin: 0 auto!important;
}

.maxwidth-400 {
	max-width: 400px!important;
}

.maxwidth-600 {
	max-width: 600px!important;
}

.maxwidth-800 {
	max-width: 800px!important;
}

.maxwidth-935 {
	max-width: 900px!important;
}

.maxwidth-1000 {
	max-width: 1000px!important;
}

.float-left, .float-right {
	display: block!important;
	float: left!important;
}

.float-right {
	float: right!important;
}

.img-maxheight {
	max-height: 300px!important;
	width: auto!important;
}

/* FOR MAXWIDTH-935 ON THE LEFT SIDE*/

.fullwidth-sizing .fusion-three-fourth {
	left: 50%;
	margin-left: -630px;
}

.fullwidth-sizing .fusion-three-fourth .maxwidth-935 {
	margin: 0!important;
}



/* 404 PAGES */

.error404 .fusion-header.active {
    background: #FFF !important;
}

.error404 .fusion-header {
    background-color: transparent !important;
}

.error404 #main {
    padding-top: 40px !important;
    padding-bottom: 30px !important;
}

/* FIXED SECONDARY PHONE */

a.phone-logo {
	position: fixed;
    top: 280px;
    right: 0!important;
    margin-right: 10px;
    z-index: 999!important;
    overflow: hidden;
    width: 72px!important;
    height: 72px !important;
    background: #027fff!important;
    transition: all .4s;
    border-radius: 50%;
    padding: 16px 16px 10px;
    visibility: hidden !important;
}
a.phone-logo.active {
	visibility: visible !important;
}

a.phone-logo:hover {
	background: #027fff!important;
}

a.phone-logo .far {
	color: #FFF !important;
	font-size: 40px;
}

@media only screen and (max-width: 650px) {
	a.phone-logo {
		top: 150px!important;
	}
}

/* FIXED SECONDARY CONTACT */

a.contact-logo {
	position: fixed;
    top: 200px;
    right: 0!important;
    z-index: 999!important;
    overflow: hidden;
    margin: 0 auto !important;
    width: 63px!important;
    background: #81a78f!important;
    transition: all .4s;
    border-radius: 10px 0 0 10px;
    padding: 10px;
    writing-mode: vertical-rl;
    font-weight: 700 !important;
    font-size: 20px;
    text-transform: uppercase !important;
    line-height: 3;
    color: #FFF !important;
    visibility: hidden !important;
}
a.contact-logo.active {
	visibility: visible !important;
}

a.contact-logo:hover {
	background: #df6447!important;
	transform: scale(1.05);
}

a.contact-logo .far {
	color: #FFF !important;
    font-size: 22px;
    writing-mode: vertical-rl;
    transform: rotate(-270deg);
}

@media only screen and (max-width: 650px) {
	a.contact-logo {
		top: 150px!important;
		width: 53px !important;
		font-size: 16px !important;
	}
}

.promo-title {
	font-weight: 900 !important;
	font-size: 40px !important;
	text-align: right !important;
}
.promo-text {
	font-family: 'Montserrat', Arial, Helvetica, sans-serif !important;
	margin-bottom: 0 !important;
}

.checklist-left {
	padding-left: 55px !important;
}

.steps {
	margin-bottom: 0 !important;
}

.star .fas {
	color: #efda00 !important;
	font-size: 20px !important;
}

.five-star-rating {
	position: relative;
    left: -69%;
    top: 1px;
    background: #338246;
    width: 750px;
    z-index: 1;
    transform: rotate(-23deg);
    text-align: center;
    padding: 5px 5px 5px 120px;
}
.five-star-rating p, .five-star-rating h4 {
	margin: 0 auto !important;
}

.hair-loss {
	font-style: italic !important;
	font-weight: bold !important;
}
.hair-loss .far {
	color: #2ecc71 !important;
}

/* CONTACT TABS Normal */

.fusion-tabs .tab-pane {
    border: none !important;
	padding: 45px !important;
}
.fusion-tabs .nav-tabs > li .fusion-tab-heading,
h4.fusion-tab-heading {
	color: #FFF !important;
	font-size: 24px !important;
	text-transform: uppercase !important;
}
.fusion-tabs .nav-tabs {
	border: none !important;
}
.fusion-tabs.classic .nav-tabs > li.active .tab-link {
	border-color: #29b565 !important;
}

.fusion-tabs .nav-tabs > li .fusion-tab-heading{ color: #666 !important; }
.fusion-tabs .nav-tabs > li.active .fusion-tab-heading{ color: #FFF !important; }

/* CONTENT TABS 

.fusion-tabs .tab-pane {
    border: none !important;
	padding: 20px 45px !important;
}
.fusion-tabs .nav-tabs > li .fusion-tab-heading,
h4.fusion-tab-heading {
	color: #FFF !important;
	font-size: 24px !important;
	text-transform: uppercase !important;
}
.fusion-tabs .nav-tabs {
	border: none !important;
}
.fusion-tabs.classic .nav-tabs > li.active .tab-link {
	border-color: #999 !important;
}

.fusion-tabs .nav-tabs > li .fusion-tab-heading{ color: #FFF!important; }
.fusion-tabs .nav-tabs > li.active .fusion-tab-heading{ color: #FFF !important; }

#wrapper .fusion-tabs.fusion-tabs-1.clean .nav-tabs li.active a,
#wrapper .fusion-tabs.fusion-tabs-1.clean .nav-tabs li:hover a {
    background: #227bd8 !important;
}

.fusion-tabs.horizontal-tabs.clean .nav-tabs li .tab-link {
    margin-right: 10px !important;
}

.fusion-tabs {
    margin-bottom: 0 !important;
}

*/

.alogo {
	text-align: center;
}
.alogo img {
	max-height: 95px !important;
	width: auto;
	margin: 5px 25px;
}

.home-reviews h2 {
	font-size: 58px !important;
	margin-bottom: 15px !important;
}

.bottom-inner-wrap {
	padding: 20px 15% 20px;
	border: 2px solid #FFF;
}

.button-call {
	background: none;
    border: 1px solid #FFF !important;
}
.button-call:hover {
	background: #576d9b !important;
}

.contact-info-box .far {
	color: #df6447 !important;
}
.contact-info-box a {
	color: #313131 !important;
}
.contact-info-box a:hover {
	color: #df6447 !important;
}
.contact-info-box img {
    width: 200px !important;
    margin: -20px auto 20px !important;
}

.call-cta {
	font-weight: bold !important;
	font-size: 18px !important;
}

.red-text {
	color: #cc3434 !important;
}

.button-left {
	float: right !important;
}
.button-right {
	float: left !important;
	background: #e9976a !important;
}
.button-right .fusion-button-text {
	color: #FFF !important;
}

.menu-box {
    background: #FFF;
    padding: 25px;
    position: relative;
    top: -110px;
    z-index: 999;
    width: 85%;
    text-align: center !important;
    margin: 0 auto;
	box-shadow: 0px 0px 5px rgba(0,0,0,.1);
	transition: all 220ms ease;
}
.menu-box img {
	width: 200px !important;
    margin: -20px auto 20px !important;
}
.menu-box:hover {
	top: -130px !important;
}

.fancy-line {
	max-height: 35px;
	width: auto;
	margin: 0 auto 20px;
}
.icon-box {
	transition: all 220ms ease-in;
}
.icon-box img {
	max-height: 100px;
	width: auto;
	margin: 0 auto 5px;
}
.icon-box h4 {
	color: #FFF !important;
}
.icon-box:hover {
	transform: scale(1.05) !important;
}


/* WHEN THE MAX WIDTH HAS BEEN REACHED ON SCREEN SIZE */
@media only screen and (max-width: 1260px) {
	.fullwidth-sizing .fusion-three-fourth {
		left: 0!important;
		margin: 0!important;
	}
	.promo-title {
		font-size: 30px !important;
	}
	.promo-text {
		font-size: 12px !important;
	}
}

@media only screen and (max-width: 1150px) {
	.home-intro h3 {
		font-size: 20px !important;
	}
	.home-reviews h2 {
		font-size: 34px !important;
	}
	.icon-box h4 {
		font-size: 18px !important;
	}
}

/* SWITCH TO SMALL MOBILE SIZE */

@media only screen and (max-width: 900px) {
	.maxwidth-300, .maxwidth-400, .maxwidth-600 {
		max-width: 100%!important;
	}
	.float-left, .float-right {
		clear: both!important;
		float: none!important;
	}
	.promo-title {
		font-size: 26px !important;
	}
	.promo-title {
		text-align: center !important;
	}
	.home-intro h3 {
		font-size: 28px !important;
	}
	.home-reviews h2 {
		font-size: 36px !important;
		margin-bottom: 0 !important;
	}
	.five-star-rating {
    	position: relative;
    	left: 0;
    	top: -20px;
    	background: #2ecc71;
    	width: auto;
    	z-index: 1;
    	transform: none;
    	text-align: center;
    	padding: 5px;
	}
	.button-left, .button-right {
		float: none !important;
		display: block !important;
	}
}
@media only screen and (max-width: 800px) {
	.icon-box h4 {
		font-size: 22px !important;
	}
}
